[File]
Author=@LaachirDeeper (Laachir@pm.me)
LangId=1025
Name=Arabic
VersionId=0

[AIMPML]
CreationDate=تاريخ الإنشاء
FormatType=نوع التنسيق
LastModifiedDate=تاريخ آخر تعديل
Name=اسم العرض

[Common]
AIMP.MyClouds.Actions.AddStorage=إضافة التخزين...
AIMP.MyClouds.Actions.EditStorage=تعديل التخزين...
AIMP.MyClouds.Actions.Refresh=تحديث
AIMP.MyClouds.Actions.RemoveStorage=إزالة التخزين...
AIMP.MyClouds.ML.Default=إفتراضي

[MyClouds]
Caption=سحابي

[frmMyCloudsEditStorage]
btnCancel=إلغاء
btnOk=موافق
btnToken=الحصول على رمز
Caption=التخزين السحابي
edCustomServer.th=أدخل عنوان الخادم والمنفذ
gbAuthorization=الترخيص
gbDisplayName=اسم العرض
gbService=الخدمة
lbLogin=تسجيل الدخول:
lbPassword=كلمة السر:

[frmMyCloudsDeleteConfirmation]
btnCancel=إلغاء
btnOk=موافق
Caption=إزالة التخزين
cbDeleteCachedFiles=حذف ذاكرة التخزين المؤقت المحلية
lbText=هل أنت متأكد من أنك تريد إزالة %s من القائمة؟

[frmMyCloudsSettings]
C1=الخيارات
CB1=إظهار معلومات المقطع من الوسوم
CB2=استخدام تدفق الوصول إذا كان ذلك ممكنا
CB2Hint=يوفر بداية تشغيل سريعة، ولكن لا يوجد تخزين مؤقت
CB3=إزالة الملفات المخزنة مؤقتا عند إغلاق التطبيق
CB4=إزالة الملفات المخزنة مؤقتا التي أقدم من:
CB5=السماح لتحميل صور الألبوم
CB6=حساب مدة المقطع الصوتي (قد يتم تنزيل الملف بالكامل)
GB1=التخزين المؤقت
W1=قد يؤدي تشغيل هذه الخيارات إلى زيادة حركة المرور على الإنترنت

